﻿--[[
****************************************************************************************

ARLLocals-koKR.lua

koKR localization strings for Ackis Recipe List

$Date: 2008-10-24 16:52:33 +0000 (Fri, 24 Oct 2008) $
$Rev: 960 $

Original translated by: damjau
Currently maintaince by: next96

�����մϴ� Thank you all translators! (From Ackis)

Please make sure you update the ToC file with any translations.

****************************************************************************************
]]--

--[[
Locale schema
	* single and double words are just fine, anything longer should have a tag
	* tag name rules:
		* tags should be ALL_CAPITAL_LETTERS with words separated with _'s
		* descriptions are typically used in tooltips and header in sections
		* short descriptions will end in _DESC
		* long descriptions will end in _LONG
	* don't include the object being described in the name (no _TOGGLE or _TT) since it
	  can be used several times to describe different objects (in theory)
	* group related elements together, either by their location in the GUI/config,
	  or by purpose (Weapon categories, etc)
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Ackis Recipe List", "koKR", false)
if not L then return end

-- General strings
L["Filters"]				= "분류"
L["All"]					= "모두"
L["None"]					= "없음"
L["Ok"]						= "확인"

-- Config Options
L["About"] = "대하여"
L["Main Options"]			= "주된 설정"
L["General Settings"]		= "일반 설정"
L["Display Settings"]		= "보기 설정"
L["Sorting Settings"]		= "정렬 설정"
L["Profile Options"]		= "프로필 설정"

-- Config Descriptions
L["MAIN_OPTIONS_DESC"]		= "주된 설정"
L["Scan"]			= "기술 검색"
L["SCAN_RECIPES_DESC"]		= "전문기술창을 열어 빠진 제조법을 조사합니다."
L["Text Dump"]				= "구분 표시"
L["TEXT_DUMP_DESC"]			= "다른 클라이언트로부터 복사한 형식을 컴마 단위로 구분하여 표시합니다."
L["DISPLAY_SETTINGS_DESC"]	= "보기에 사용할 내용을 선택합니다."
L["SORTING_SETTINGS_DESC"]	= "제조법의 정렬 방식을 선택합니다."

-- Config UI Elements and their associated descriptions
L["Include Filtered"] = "필터링 포함"
L["FILTERCOUNT_DESC"] = "총 제조법의 숫자에서 필터링된 제조법 포함"
L["Close GUI"] = "GUI 닫기"
L["CLOSEGUI_DESC"] = "전문기술 창을 닫을 때 ARL창과 같이 갇습니다."
L["Display Exclusions"]		= "제외 표시"
L["DISPLAY_EXCLUSION_DESC"]	= "제외 리스트에 포함된 제조법을 표시합니다."
L["UI Scale"]				= "UI 크기"
L["UI_SCALE_DESC"]			= "UI 크기를 변경합니다(1은 기본값, 0.5 ~ 1.5 사이)"
L["Tooltip Scale"]			= "툴팁 크기"
L["TOOLTIP_SCALE_DESC"]		= "툴팁 크기를 변경합니다(0.9는 기본값, 0.5 ~ 1.5 사이)"
L["Sorting"] = "정렬"
L["Sort"]					= "정렬"
L["Display"]				= "표시"
L["SORTING_DESC"] = "표시되는 제조법의 정렬 방식에 관한 설정입니다."
L["Version"]				= "버전: "
L["Name"]					= "이름"
L["Skill"]					= "기술"
L["Acquisition"]			= "습득"

-- Filter Config Options
L["Filtering Options"]		= "재분류 설정"
L["General"]				= "일반"
L["Obtain"] = "획득"
L["Binding"] = "착용"
L["Item"]					= "아이템"
L["Armour"] = "방어구"
L["Weapons"]				= "무기"
L["Player Type"]			= "플레이어 유형"
L["Reputation"] = "평판"
L["Old World"]				= "오리지널"
L["Burning Crusade"]		= "불타는 성전"
L["Wrath of the Lich King"]	= "리치왕의 분노"

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]		= "제조법 분류 설정"
L["General Filtering Options"]	= "일반 분류 설정"
L["FILTERING_GENERAL_DESC"]		= "일반 분류에 대한 설정"
L["Obtain Filtering Options"]	= "획득 분류 설정"
L["FILTERING_OBTAIN_DESC"]		= "검색시에 포함할 제조법 획득에 대한 설정"
L["Binding Filtering Options"]	= "귀속 분류 설정"
L["FILTERING_BINDING_DESC"]		= "검색시에 포함할 제조법 귀속에 대한 설정"
L["Item Filtering Options"]		= "아이템 분류 설정"
L["FILTERING_ITEM_DESC"]		= "검색시에 포함할 제조법 아이템 유형에 대한 설정"
L["Armor Filtering Options"]	= "방어구 분류 설정"
L["FILTERING_Armor_DESC"]		= "검색시에 포함할 제조법 방어구 유형에 대한 설정"
L["Weapon Filtering Options"]	= "무기 분류 설정"
L["FILTERING_WEAPONS_DESC"]		= "검색시에 포함할 제조법 무기의 유형에 대한 설정"
L["Player Type Filtering Options"]	= "플레이어 유형 분류 설정"
L["FILTERING_PLAYERTYPE_DESC"]	= "검색시에 포함할 제조법 플레이어 유형에 대한 설정"
L["Reputation Filtering Options"]	= "평판 분류 설정"
L["FILTERING_REP_DESC"]			= "검색시에 포함할 제조법 평판 보상에 대한 설정"
L["Old World Rep. Filtering Options"]	= "오리지널 평판 분류 설정"
L["FILTERING_OLDWORLD_DESC"]	= "검색시에 포함할 제조법 오리지널 평판 보상에 대한 설정"
L["Burning Crusade Rep. Filtering Options"]	= "불타는 성전 평판 설정"
L["FILTERING_BC_DESC"]			= "검색시에 포함할 제조법 불타는 평판 보상에 대한 설정"
L["Lich King Rep. Filtering Options"]	= "리치왕의 분노 평판 설정"
L["FILTERING_WOTLK_DESC"]		= "검색시에 포함할 제조법 리치왕의 분노 평판 보상에 대한 설정"

-- General Filter UI Elements and their associated descriptions
L["Faction"] = "평판"
L["FACTION_DESC"] = "검색시에 모든 진영의 평판 제조법을 포함합니다."
L["Classes"] = "직업"
L["CLASS_DESC"] = "검색시에 모든 직업 제조법을 포함합니다."
L["Specialties"] = "하위분류"
L["SPECIALTY_DESC"] = "검색시에 모든 전문기술 세분화 분류를 포함합니다."
L["Skill"] = "숙련도"
L["SKILL_DESC"] = "검색시에 전문기술 숙련도를 포함합니다."
L["Known"]					= "배운 제조법"
L["KNOWN_DESC"]				= "검색시에 배운 제조법을 포함합니다."
L["Unknown"]				= "안배운 제조법"
L["UNKNOWN_DESC"]			= "검색시에 배우지 않은 모든 제조법을 포함합니다."

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"]				= "인스턴스 던전"
L["INSTANCE_DESC"]			= "검색시에 5인 던전에서 획득할 수 있는 제조법을 포함합니다."
L["Raid"]					= "공격대"
L["RAID_DESC"]				= "검색시에 공격대 던전에서 획득할 수 있는 제조법을 포함합니다."
L["Quest"]					= "퀘스트"
L["QUEST_DESC"]				= "검색시에 퀘스트 보상으로 획득할 수 잇는 제조법을 포함합니다."
L["Seasonal"]				= "계절"
L["SEASONAL_DESC"]			= "검색시에 계절 이벤트로 획득할 수 있는 제조법을 포함합니다."
L["Trainer"]				= "상급자"
L["TRAINER_DESC"]			= "검색시에 상급 기술자에게 배울 수 있는 제조법을 포함합니다."
L["Vendor"]					= "상인"
L["VENDOR_DESC"]			= "검색시에 상인으로부터 구매 가능한 제조법을 포함합니다."
L["PVP"]					= "PVP"
L["PVP_DESC"]				= "검색시에 PVP로 획득할 수 있는 제조법을 포함합니다."
L["Discovery"]				= "발견"
L["DISCOVERY_DESC"]			= "검색시에 제조시 발견할 수 있는 제조법을 포함합니다."
L["World Drop"]				= "월드드랍"
L["WORLD_DROP_DESC"]		= "검색시에 월드드랍 제조법을 포함합니다."
L["Mob Drop"]				= "몹 드랍"
L["MOB_DROP_DESC"]			= "검색시에 특정 몹 드랍 제조법을 포함합니다."

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"] = "사용시 귀속"
L["BOE_DESC"] = "검색시 사용시 귀속인 제조법을 포함합니다."
L["BOPFilter"] = "획득 시 귀속"
L["BOP_DESC"] = "검색시에 획득시 귀속인 제조법을 포함합니다."
L["RecipeBOEFilter"] = "착용시 귀속 제조법"
L["RECIPE_BOE_DESC"] = "검색시에 착용시 귀속 제조법을 포함합니다."
L["RecipeBOPFilter"] = "획득시 귀속 제조법"
L["RECIPE_BOP_DESC"] = "검색시에 획득시 귀속 제조법을 포함합니다."

-- Item - Armor UI Elements and their associated descriptions
L["Cloth"] = "천 방어구"
L["CLOTH_DESC"] = "검색시에 천 방어구 아이템을 포함합니다."
L["Leather"] = "가죽 방어구"
L["LEATHER_DESC"] = "검색시에 가죽 방어구 아이템을 포함합니다."
L["Mail"] = "사슬 방어구"
L["MAIL_DESC"] = "검색시에 사슬 방어구 아이템을 포함합니다."
L["Plate"] = "판금 방어구"
L["PLATE_DESC"] = "검색시에 판금 방어구를 포함합니다."
L["Cloak"]					= "망토"
L["CLOAK_DESC"]				= "검색시에 망토 제조법을 포함합니다."
L["Ring"]					= "반지"
L["RING_DESC"]				= "검색시에 반지 제조법을 포함합니다."
L["Trinket"]				= "장신구"
L["TRINKET_DESC"]			= "검색시에 장신구 제조법을 포함합니다."
L["Necklace"]				= "목걸이"
L["NECKLACE_DESC"]			= "검색시에 목걸이 제조법을 포함합니다."
L["Shield"]					= "방패"
L["SHIELD_DESC"]			= "검색시에 방패 제조법을 포함합니다."

-- Item - Weapon UI Elements and their associated descriptions
L["One Hand"]				= "한손 무기"
L["ONEHAND_DESC"]			= "검색시에 헌손 무기 제조법을 포함합니다."
L["Two Hand"]				= "양손 무기"
L["TWOHAND_DESC"]			= "검색시에 양손 무기 제조법을 포함합니다."
L["Axe"] = "도끼"
L["AXE_DESC"]				= "검색시에 도끼 제조법을 포함합니다."
L["Sword"]					= "도검"
L["SWORD_DESC"]				= "검색시에 도검 제조법을 포함합니다."
L["Mace"] = "둔기"
L["MACE_DESC"]				= "검색시에 둔기 제조법을 포함합니다."
L["Polearm"]				= "장창류"
L["POLEARM_DESC"]			= "검색시에 장창류 제조법을 포함합니다."
L["Dagger"]					= "단검"
L["DAGGER_DESC"]			= "검색시에 단검 제조법을 포함합니다."
L["Fist"]					= "장착 무기"
L["FIST_DESC"]				= "검색시에 장착 무기 제조법을 포함합니다."
L["Staff"]					= "지팡이"
L["STAFF_DESC"]				= "검색시에 지팡이 제조법을 포함합니다."
L["Wand"]					= "마법봉"
L["WAND_DESC"]				= "검색시에 마법봉 제조법을 포함합니다."
L["Thrown"] = "투척무기"
L["THROWN_DESC"]			= "검색시에 투척무기 제조법을 포함합니다."
L["Bow"]					= "활"
L["BOW_DESC"]				= "검색시에 활 제조법을 포함합니다."
L["Crossbow"]				= "석궁"
L["CROSSBOW_DESC"]			= "검색시에 석궁 제조법을 포함합니다."
L["Ammo"] = "투사체"
L["AMMO_DESC"]				= "검색시에 투사체 제조법을 포함합니다."

-- Player Type Filtering UI Elements and their associated descriptions
L["Melee DPS"] = "근접 공격력"
L["MELEE_DPS_DESC"] = "검색시에 근접/물리 공격력 관련 아이템을 포함합니다."
L["Tanks"] = "탱킹 아이템"
L["TANKS_DESC"] = "검색시에 탱킹 관련 아이템을 포함합니다."
L["Caster DPS"] = "주문 공격력"
L["CASTER_DPS_DESC"] = "검색시에 주문 공격력 관련 아이템을 포함합니다."
L["Healers"] = "치유 아이템"
L["HEALERS_DESC"] = "검색시에 치유 관련 아이템을 포함합니다."

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"] = "%s 평판 포함"

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]			= "필터  >>>"
L["FILTER_OPEN_DESC"] = "필터 설정을 엽니다."
L["FILTER_CLOSE"]			= "<<< 필터"
L["FILTER_CLOSE_DESC"] = "필터 설정을 닫습니다."
L["EXPANDALL"] = "+ 모두"
L["EXPAND_DESC"] = "모든 제조법을 확장표시합니다."
L["CONTRACTALL"] = "- 모두"
L["CONTRACT_DESC"] = "모든 제조법을 축소표시합니다."
L["Search"] = "검색"
L["SEARCH_DESC"] = "분류에 따른 검색"
L["CLEAR_DESC"] = "검색어를 삭제합니다."
L["Close"]					= "닫기"
L["CLOSE_DESC"]				= "리스트 창을 닫습니다."
L["Reset"]					= "초기화"
L["RESET_DESC"] = "검색어를 삭제합니다."
L["Apply"] = "적용"
L["APPLY_DESC"] = "제조법리스트에 분류를 적용합니다."
L["ARMOR_ALL_DESC"]			= "검색시에 모든 방어구를 포함합니다."
L["ARMOR_NONE_DESC"]		= "검색시에 방어구를 제외합니다."
L["WEAPON_ALL_DESC"]		= "검색시에 모든 무기를 포함합니다."
L["WEAPON_NONE_DESC"]		= "검색시에 모든 무기를 제외합니다."

-- Common Tooltip Strings (where different from above)
L["CTRL_CLICK"]			= "CTRL-클릭으로 대화창에 제조법을 링크합니다."
L["ALT_CLICK"]			= "Alt-클릭으로 무시리스트에 추가합니다."
L["SHIFT_CLICK"]		= "Shift-Click to add the item crafted by this recipe's link to your chat"
L["Obtained From"]		= "획득 경로"
L["RECIPE_EXCLUDED"]	= "제조법의 제외리스트"
L["Required Skill"]		= "요구 사항"

-- Reputation Level String
L["Neutral"]	= "중립"
L["Friendly"]	= "약간 우호적"
L["Honored"]	= "우호적"
L["Revered"]	= "매우 우호적"
L["Exalted"]	= "확고한 동맹"

-- Popup Strings
L["NOTSCANNED"]		= "아직 전문기술 조사를 하지 않았습니다. 먼저 전문기술 창을 열어 조사하십시오."
L["ALL_FILTERED"]	= "전문기술을 조사했지만 표시할 제조법이 없습니다. 설정의 필터를 다시 선택 후 해보십시오."

------------------------------------------
-- Non-gui text
L["MissingFromDB"] = "|1은;는; 자료에 누락되어 있습니다. \n제작자에게 이 제조법에 대한 정보를 알려주세요."
L["MissingRecipePrefix"] = "미습득 조제법: "
L["InitiateScan"] = "%s 기술의 %s 숙련도에 해당하는 미습득 제조법을 검색합니다.\n"
L["InitiateScanSpecial"] = "%1$s 검색 - %2$s 숙련도에 %3$s 분류의 제조법을 검색합니다.\n"
L["RecipeListSummary"] = "\n당신은 총 %2$s개의 제조법 중 %1$s개를 배웠습니다 (%3$s%%).\n미습득한 제조법은  %4$s개 입니다."
L["UnknownTradeSkill"] = "이 애드온이 지원하지 않는 전문기술 창을 열었습니다.  해당 기술은 %s 입니다.  이 정보를 애드온의 제작자에게 전달해주세요."
L["OpenTradeSkillWindow"] = "전문기술 창을 연 후에 기술 검색 해주세요."
L["SpellIDCache"] = "주문 ID: %s은 캐쉬에 없습니다. http://wow.curseforge.com/projects/ackis-recipe-list/tickets/에 전문기술과 주문ID를 검색해서 올려주십시오."
L["FactionError"] = "경고: %s의 평판 레벨을 알 수 없습니다."
L["MissingFromDBWarning"] = "검색된 리스트에 제조법이 없습니다. 아마도 주문ID가 다르거나 검색시 인터넷 상태로 인한 것일 수 있습니다."

-- Recipe Database
L["LimitedSupply"] = "한정 판매"

-- Common quests/drops
L["DMCACHE"] = "노트 팀블젝의 상자"
L["Gordok Ogre Suit"] = "고르득 오우거 위장복"
L["Gordok Ogre Suit Obt"] = "고르독 오우거 위장복"
L["Spectral Essence Obt"] = "사자 키르토노스 (스칼로맨스 2층에서 마그너스 프로스트웨이크를 볼 수 있습니다.)"
L["TrueBelieverQuest"] = "진정한 신봉자 - 해독된 \"진정한 신봉자\" 문서 모음에서 일정 확률로 획득"

-- Raid Drop Obtain Info
L["ADNaxx"] = "기술자: 낙스라마스의 죽음의기사 구역에 있는 오마리온으로부터 배우기 가능"
L["MOLTENCORE"] = "획득시 귀속: 화산 심장부 보스 랜덤 드랍."
L["AQ20/AQ40"] = "획득시 귀속: 안퀴라즈 폐허/안퀴라즈 사원 보스 랜덤 드랍."
L["SSC/TKBoP"] = "획득시 귀속: 불뱀 제단/폭풍우 요새 보스/일반몹 랜덤 드랍."
L["SSC/TKBoE"] = "사용시 귀속: 불뱀 제단/폭풍우 요새 보스/일반몹 랜덤 드랍."
L["BT/HYJALBoP"] = "획득시 귀속: 하이잘 정상/검은 사원 보스/일반 몹 랜덤 드랍."
L["HYJALBoP"] = "획득시 귀속: 하이잘 정상 보스 랜덤 드랍."
L["SunwellBoP"] = "획득시 귀속: 태양샘 고원 보스/일반몹 랜덤 드랍"
L["SunwellBoE"] = "사용시 귀속: 태양샘 고원 보스/일반몹 랜덤 드랍"
L["BT/HYJALBoE"] = "사용시 귀속: 하이잘 정상/검은 사원 보스/일반 몹 랜덤 드랍."
L["ZA"] = "획득시 귀속: 줄아만 보스 랜덤 드랍."
L["Unknown"] = "이 제조법의 드랍 위치를 알 수 없습니다."
L["Unknown Zone"] = "알 수 없는 지역"

-- Special Event information
L["Midsummer Fire Festival"] = "여름 축제"
L["Feast of Winters Veil"] = "겨울 축제"
L["Lunar Festival"] = "달맞이 축제"
L["Darkmoon Faire"] = "다크문 축제"
L["Seasonal"] = "계절 축제"

-- Monster/Quest/Trainer/Vendor strings:

L["40 Tickets - Schematic: Steam Tonk Controller"] = true
L["A Binding Contract"] = true
L["Aaron Hollman"] = "아론 홀맨"
L["Aayndia Floralwind"] = true
L["Abigail Shiel"] = "애비게일 시엘"
L["Abyssal Flamebringer"] = true
L["Accursed Apparition"] = true
L["Adele Fielder"] = true
L["Aendel Windspear"] = true
L["Aged Dalaran Wizard"] = "늙은 달라란 마술사"
L["Ainethil"] = true
L["Akham"] = true
L["Akil'zon"] = true
L["Alanna Raveneye"] = true
L["Alchemist Gribble"] = "연금술사 그리블"
L["Alchemist Mallory"] = true
L["Alchemist Pestlezugg"] = "연금술사 페슬저그"
L["Aldraan"] = "알드란"
L["Alegorn"] = true
L["Aleinia"] = true
L["Alestus"] = true
L["Alexandra Bolero"] = "알렉산드라 볼레로"
L["Algernon"] = "알게르논"
L["Almaador"] = true
L["Alorra"] = true
L["Altaa"] = "알타"
L["Alurmi"] = true
L["Amin"] = true
L["Amy Davenport"] = "트에이미 데이븐포"
L["Anchorite Ensham"] = true
L["Anchorite Fateema"] = true
L["Anchorite Paetheus"] = true
L["Andre Firebeard"] = true
L["Andrew Hilbert"] = "앤드류 힐버트"
L["Andrion Darkspinner"] = "안드리온 다크스피너"
L["Androd Fadran"] = "안드로드 패드랜"
L["Anetheron"] = true
L["Anger Guard"] = true
L["Anguished Highborne"] = true
L["Annora"] = true
L["Anvilrage Captain"] = "성난모루단 대장"
L["Anvilrage Guardsman"] = true
L["Anvilrage Marshal"] = true
L["Anvilrage Medic"] = true
L["Anvilrage Reservist"] = true
L["Apexis Guardian"] = true
L["Apothecary Antonivich"] = "연금술사 안토니비치"
L["Apprentice Darius"] = true
L["Apprentice's Duties"] = true
L["Arathel Sunforge"] = true
L["Arcane Aberration"] = true
L["Arcane Protector"] = true
L["Arcanist Sheynathren"] = true
L["Arcatraz Sentinel"] = true
L["Archimonde"] = true
L["Aresella"] = "아레셀라"
L["Argent Quartermaster Hasana"] = true
L["Argent Quartermaster Lightspark"] = true
L["Arkkoran Oracle"] = true
L["Arnok"] = true
L["Arodis Sunblade"] = true
L["Arras"] = "아라스"
L["Arred"] = "아레드"
L["Arrond"] = "알론드"
L["Arthur Moore"] = true
L["Artificer Daelo"] = true
L["Asarnan"] = "아사르난"
L["Ashtongue Warrior"] = true
L["Aska Mistrunner"] = true
L["Attumen the Huntsman"] = true
L["Auchenai Monk"] = true
L["Auctioneer Wabang"] = true
L["Avian Darkhawk"] = true
L["Azgalor"] = true
L["Azuregos"] = true
L["Balai Lok'Wein"] = "발라이 로크웨인"
L["Bale"] = "베일"
L["Balgaras the Foul"] = true
L["Balnazzar"] = true
L["Banalash"] = "바나래쉬"
L["Bannok Grimaxe"] = true
L["Bar Talet"] = true
L["Barbaric Battlements"] = true
L["Barbecued Buzzard Wings"] = true
L["Barbed Lasher"] = true
L["Barim Spilthoof"] = true
L["Baron Geddon"] = true
L["Baron Rivendare"] = true
L["Bash'ir Arcanist"] = true
L["Bash'ir Raider"] = true
L["Bash'ir Spell-Thief"] = true
L["Basil Frye"] = true
L["Baxter"] = true
L["Beer Basted Boar Ribs"] = true
L["Belil"] = true
L["Bemarrin"] = true
L["Bena Winterhoof"] = true
L["Bengus Deepforge"] = true
L["Berudan Keysworn"] = true
L["Betty Quin"] = true
L["Blackened Ancient"] = true
L["Blackhand Assassin"] = true
L["Blackhand Elite"] = true
L["Blackheart the Inciter"] = true
L["Blackrock Battlemaster"] = true
L["Blackrock Slayer"] = true
L["Blackrock Soldier"] = true
L["Blacksmith Calypso"] = true
L["Blackwater Deckhand"] = true
L["Blackwing"] = true
L["Blimo Gadgetspring"] = "블리모 가젯스프링"
L["Blixrez Goodstitch"] = "블릭스레즈 굿스티치"
L["Blizrik Buckshot"] = "브리즈릭 벅샷"
L["Bliztik"] = "블리즈틱"
L["Bloodfen Lashtail"] = true
L["Bloodmaul Geomancer"] = true
L["Bloodmaul Soothsayer"] = true
L["Bloodsail Raider"] = true
L["Bloodwarder Squire"] = true
L["Bog Giant"] = true
L["Bombus Finespindle"] = "봄부스 파인스핀들"
L["Bonechewer Backbreaker"] = true
L["Bonechewer Blade Fury"] = true
L["Borgosh Corebender"] = true
L["Borgus Steelhand"] = true
L["Borto"] = "보르토"
L["Borya"] = "보르야"
L["Boulderfist Brute"] = true
L["Boulderfist Invader"] = true
L["Boulderfist Mauler"] = true
L["Boulderfist Warrior"] = true
L["Bowen Brisboise"] = true
L["Brawn"] = true
L["Braxxus"] = true
L["Brek Stonehoof"] = true
L["Brienna Starglow"] = "브리에나 스타글로"
L["Brikk Keencraft"] = true
L["Bro'kin"] = "브로킨"
L["Brock Stoneseeker"] = true
L["Brom Killian"] = true
L["Bronk"] = "브론크"
L["Bronk Guzzlegear"] = true
L["Brumman"] = true
L["Brumn Winterhoof"] = true
L["Brutus"] = true
L["Burbik Gearspanner"] = "부르빅 기어스패너"
L["Burko"] = "부르코"
L["Burning Exile"] = true
L["Buzzek Bracketswing"] = true
L["Byancie"] = true
L["Cabal Fanatic"] = true
L["Camberon"] = true
L["Cannon Master Willey"] = true
L["Captain Halyndor"] = true
L["Captain Skarloc"] = true
L["Captured Gnome"] = "사로잡힌 노움"
L["Carolai Anise"] = true
L["Caryssia Moonhunter"] = true
L["Catherine Leland"] = "캐서린 릴랜드"
L["Cave Yeti"] = true
L["Celie Steelwing"] = true
L["Cenarion Hold Infantry"] = true
L["Charred Ancient"] = true
L["Chaw Stronghide"] = true
L["Christoph Jeffcoat"] = "크리스토프 제프코트"
L["Chrono Lord Deja"] = true
L["Clarise Gnarltree"] = true
L["Cleft Scorpid"]               = "그늘전갈"
L["Cliff Breaker"] = true
L["Cloned Ooze"] = true
L["Cluster Launcher"] = true
L["Clyde Ranthal"] = "클라이드 랜덜"
L["Cobalt Mageweaver"] = true
L["Coilfang Champion"] = true
L["Coilfang Oracle"] = true
L["Coilfang Serpentguard"] = true
L["Coilfang Sorceress"] = true
L["Coilskar Siren"] = true
L["Coldmist Widow"] = true
L["Constance Brisboise"] = "콘스턴스 브리스부아즈"
L["Cook Ghilm"] = true
L["Cookie One-Eye"] = "애꾸눈 쿠키"
L["Coreiel"] = "코라일"
L["Corporal Bluth"] = "하사관 블루스"
L["Corruption"] = true
L["Costly Menace"] = true
L["Cowardly Crosby"] = "겁쟁이 크로스비"
L["Crazed Ancient"] = true
L["Crazed Murkblood Foreman"] = true
L["Crazed Murkblood Miner"] = true
L["Crazk Sparks"] = "크라즈크 스팍스"
L["Crimson Battle Mage"] = true
L["Crimson Inquisitor"] = "진홍십자군 종교재판관"
L["Crimson Sorcerer"] = true
L["Cro Threadstrong"] = "크로 스레드스트롱"
L["Crocolisk Hunting"] = true
L["Cruelfin"] = true
L["Crypt Crawler"] = true
L["Crystal Boughman"] = true
L["Culinary Crunch"] = true
L["Cyndra Kindwhisper"] = true
L["Daedal"] = true
L["Daga Ramba"] = "다가 람바"
L["Daggermaw Blackhide"] = true
L["Daggle Ironshaper"] = "대글 아이언셰이퍼"
L["Dalinna"] = true
L["Dalliah the Doomsayer"] = true
L["Dalria"] = "달리아"
L["Dan Golthas"] = true
L["Dane Lindgren"] = true
L["Daniel Bartlett"] = "다니엘 바틀렛"
L["Danielle Zipstitch"] = "다니엘 집스티치"
L["Dank Drizzlecut"] = true
L["Dannelor"] = true
L["Danwe"] = true
L["Darian Singh"] = "다리안 싱그"
L["Darianna"] = true
L["Dark Adept"] = true
L["Dark Caster"] = true
L["Dark Conclave Shadowmancer"] = true
L["Dark Iron Demolitionist"] = true
L["Dark Iron Dwarf"] = true
L["Dark Iron Saboteur"] = true
L["Dark Iron Slaver"] = true
L["Dark Iron Taskmaster"] = true
L["Dark Iron Tunneler"] = true
L["Dark Iron Watchman"] = true
L["Dark Strand Voidcaller"] = true
L["Dark Summoner"] = true
L["Darkfang Lurker"] = true
L["Darkmaster Gandling"] = true
L["Darkweaver Syth"] = true
L["Darmari"] = true
L["Darnall"] = true
L["Daryl Riknussun"] = true
L["Daryl Stack"] = true
L["Deadwind Warlock"] = true
L["Deadwood Den Watcher"] = true
L["Deadwood Shaman"] = true
L["Dealer Malij"] = true
L["Deathforge Guardian"] = true
L["Deathforge Imp"] = true
L["Deathforge Smith"] = true
L["Deathforge Summoner"] = true
L["Deathforge Tinkerer"] = true
L["Deathshadow Hound"] = true
L["Decaying Horror"] = true
L["Deek Fizzlebizz"] = true
L["Defias Enchanter"] = true
L["Defias Looter"] = true
L["Defias Pirate"] = true
L["Defias Profiteer"] = true
L["Defias Renegade Mage"] = true
L["Defias Squallshaper"] = true
L["Delfrum Flintbeard"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Deriz"] = true
L["Deviate Eradication"] = true
L["Deynna"] = true
L["Dig Rat Stew"] = true
L["Dirge Quikcleave"] = true
L["Dirge's Kickin' Chimaerok Chops"] = true
L["Disembodied Protector"] = true
L["Disembodied Vindicator"] = true
L["Doba"] = true
L["Doctor Herbert Halsey"] = true
L["Doctor Marsh"] = true
L["Doctor Martin Felben"] = true
L["Dolothos"] = true
L["Doomforge Arcanasmith"] = true
L["Doomforge Craftsman"] = true
L["Doomforge Dragoon"] = true
L["Doomforge Engineer"] = true
L["Drac Roughcut"] = true
L["Drake Lindgren"] = true
L["Drakk Stonehand"] = true
L["Drovnar Strongbrew"] = true
L["Drywhisker Digger"] = true
L["Duhng"] = true
L["Dulvi"] = true
L["Durnholde Rifleman"] = true
L["Durnholde Sentry"] = true
L["Dusky Crab Cakes"] = true
L["Dwukk"] = true
L["Easy Strider Living"] = true
L["Eclipsion Archmage"] = true
L["Eclipsion Blood Knight"] = true
L["Eclipsion Bloodwarder"] = true
L["Eclipsion Cavalier"] = true
L["Eclipsion Centurion"] = true
L["Eclipsion Soldier"] = true
L["Eclipsion Spellbinder"] = true
L["Edna Mullby"] = true
L["Edrem"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Eldara Dawnrunner"] = true
L["Eldrin"] = true
L["Elixir of Pain"] = true
L["Elynna"] = true
L["Emeriss"] = true
L["Emperor Vek'nilash"] = true
L["Emrul Riknussun"] = true
L["Enchanted Thorium Platemail: Volume I"] = true
L["Enchanted Thorium Platemail: Volume II"] = true
L["Enchanted Thorium Platemail: Volume III"] = true
L["Enchanter Aeldron"] = true
L["Enchanter Salias"] = true
L["Enchantress Metura"] = true
L["Enchantress Volali"] = true
L["Enraged Air Spirit"] = true
L["Enraged Earth Spirit"] = true
L["Enraged Fire Spirit"] = true
L["Enraged Water Spirit"] = true
L["Epoch Hunter"] = true
L["Eredar Deathbringer"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Erin Kelly"] = true
L["Ethereal Priest"] = true
L["Ethereum Nullifier"] = true
L["Ethereum Researcher"] = true
L["Eunice Burch"] = true
L["Faldron"] = true
L["Fantei"] = true
L["Fariel Starsong"] = true
L["Farii"] = true
L["Fazu"] = true
L["Fedryen Swiftspear"] = true
L["Feera"] = true
L["Felannia"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Fera Palerunner"] = true
L["Feruul"] = true
L["Fiery Plate Gauntlets"] = true
L["Fimble Finespindle"] = true
L["Finbus Geargrind"] = true
L["Firebrand Grunt"] = true
L["Firebrand Invoker"] = true
L["Firebrand Legionnaire"] = true
L["Firebrand Pyromancer"] = true
L["Fireguard Destroyer"] = true
L["Firegut Brute"] = true
L["Flash Bomb Recipe"] = true
L["Fleshbeast"] = true
L["Foreman Marcrid"] = true
L["Fradd Swiftgear"] = true
L["Franklin Lloyd"] = true
L["Fremal Doohickey"] = true
L["Frenzied Plaguehound"] = true
L["Frostmaul Giant"] = true
L["Furywing"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Galana"] = true
L["Galvanoth"] = true
L["Gambarinka"] = true
L["Gan'arg Analyzer"] = true
L["Gargantuan Abyssal"] = true
L["Gargantuan Ooze"] = true
L["Garr"] = true
L["Gaston"] = true
L["Gearcutter Cogspinner"] = true
L["Gearing Redridge"] = true
L["Gehennas"] = true
L["Gelanthis"] = true
L["Gelman Stonehand"] = true
L["General Drakkisath"] = true
L["Geofram Bouldertoe"] = true
L["George Candarte"] = true
L["Georgio Bolero"] = true
L["Ghak Healtouch"] = true
L["Gharash"] = true
L["Ghermas"] = true
L["Ghok'kah"] = true
L["Ghoul Ravener"] = true
L["Gidge Spellweaver"] = true
L["Gigget Zipcoil"] = true
L["Gikkix"] = true
L["Gimble Thistlefuzz"] = true
L["Gina MacGregor"] = true
L["Glasshide Basilisk"] = true
L["Gloresse"] = true
L["Gloria Femmel"] = true
L["Glutinous Ooze"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Godan"] = true
L["Golem Lord Argelmach"] = true
L["Golemagg the Incinerator"] = true
L["Goraluk Anvilcrack"] = true
L["Gordunni Back-Breaker"] = true
L["Gordunni Elementalist"] = true
L["Gordunni Head-Splitter"] = true
L["Gordunni Ogre Mage"] = true
L["Gordunni Soulreaper"] = true
L["Goretusk"] = true
L["Goretusk Liver Pie"] = true
L["Graham Van Talen"] = true
L["Grand Warlock Nethekurse"] = true
L["Grarnik Goodstitch"] = true
L["Gremlock Pilsnor"] = true
L["Gretta Finespindle"] = true
L["Gretta Ganter"] = true
L["Greyheart Tidecaller"] = true
L["Grikka"] = true
L["Grimtak"] = true
L["Grimtotem Geomancer"] = true
L["Grisy Spicecrackle"] = true
L["Grizzle"] = true
L["Gromden"] = true
L["Grondal Moonbreeze"] = true
L["Groum Stonebeard"] = true
L["Grumnus Steelshaper"] = true
L["Grutah"] = true
L["Guillaume Sorouy"] = true
L["Gurubashi Champion"] = true
L["Gyth"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hahrana Ironhide"] = true
L["Halazzi"] = true
L["Hama"] = true
L["Hamanar"] = true
L["Hammered Patron"] = true
L["Hammon Karwn"] = true
L["Harggan"] = true
L["Harklan Moongrove"] = true
L["Harlown Darkweave"] = true
L["Harn Longcast"] = true
L["Heavy War Golem"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Hex Lord Malacrass"] = true
L["Hgarth"] = true
L["High Botanist Freywinn"] = true
L["High Enchanter Bardolan"] = true
L["Highland Fleshstalker"] = true
L["Hillsbrad Tailor"] = true
L["Himmik"] = true
L["Hive'Zara Sandstalker"] = true
L["Hive'Zara Wasp"] = true
L["Horns of Frenzy"] = true
L["Hula'mahi"] = true
L["Humphry"] = true
L["Hurnak Grimmord"] = true
L["Hydromancer Thespia"] = true
L["Illidari Watcher"] = true
L["Imperial Plate Belt"] = true
L["Imperial Plate Boots"] = true
L["Imperial Plate Bracer"] = true
L["Imperial Plate Chest"] = true
L["Imperial Plate Helm"] = true
L["Imperial Plate Leggings"] = true
L["Imperial Plate Shoulders"] = true
L["Incandescent Fel Spark"] = true
L["Indormi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Inscriber Saalyn"] = true
L["Insidion"] = true
L["Ironus Coldsteel"] = true
L["Jabbey"] = true
L["Jack Trapper"] = true
L["Jadefire Rogue"] = true
L["Jadefire Trickster"] = true
L["Jaedenar Cultist"] = true
L["Jalane Ayrole"] = true
L["James Van Brunt"] = true
L["Jan'alai"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jangdor Swiftstrider"] = true
L["Jannos Ironwill"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jaxin Chong"] = true
L["Jazdalaad"] = true
L["Jazzrik"] = true
L["Jeeda"] = true
L["Jemma Quikswitch"] = true
L["Jenna Lemkenilli"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jhag"] = true
L["Jim Saltit"] = true
L["Jinky Twizzlefixxit"] = true
L["Johan Barnes"] = true
L["Johan Focht"] = true
L["John Burnside"] = true
L["Jormund Stonebrow"] = true
L["Josef Gregorian"] = true
L["Joseph Moore"] = true
L["Josephine Lister"] = true
L["Joys of Omosh"] = true
L["Jubie Gadgetspring"] = true
L["Jun'ha"] = true
L["Juno Dufrain"] = true
L["Jutak"] = true
L["K. Lee Smallfry"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalinda"] = true
L["Kalldan Felmoon"] = true
L["Kamari"] = true
L["Kanaria"] = true
L["Kania"] = true
L["Karaaz"] = true
L["Karn Stonehoof"] = true
L["Karolek"] = true
L["Kayaart"] = true
L["Kaz'rogal"] = true
L["Keelen Sheets"] = true
L["Keena"] = true
L["Kelgruk Bloodaxe"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Kiknikle"] = true
L["Kil'hala"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kirin'Var Spectre"] = true
L["Kithas"] = true
L["Kitta Firewind"] = true
L["Klaven's Tower"] = true
L["Knaz Blunderflame"] = true
L["Knot Thimblejack"] = true
L["Kodo Hide Bag"] = true
L["Kor'geld"] = true
L["Koren"] = true
L["Kradu Grimblade"] = true
L["Kray"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Krinkle Goodsteel"] = true
L["Krugosh"] = true
L["Krulmoo Fullmoon"] = true
L["Krunn"] = true
L["Kudrii"] = true
L["Kulwia"] = true
L["Kurdram Stonehammer"] = true
L["Kurzen Commando"] = true
L["Kylanna"] = true
L["Kylanna Windwhisper"] = true
L["Kylene"] = true
L["Kzixx"] = true
L["L'lura Goldspun"] = true
L["Laird"] = true
L["Lalina Summermoon"] = true
L["Landraelanis"] = true
L["Lardan"] = true
L["Lava Surger"] = true
L["Lavinia Crowe"] = true
L["Lawrence Schneider"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Legashi Rogue"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lethon"] = true
L["Lieutenant General Andorov"] = true
L["Lilliam Sparkspindle"] = true
L["Lilly"] = true
L["Lilyssia Nightbreeze"] = true
L["Lindea Rabonne"] = true
L["Lingering Highborne"] = true
L["Liquid Stone"] = true
L["Lissaf"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Logistics Officer Ulrike"] = true
L["Lokhtos Darkbargainer"] = true
L["Loolruna"] = true
L["Lord Kazzak"] = true
L["Lord Roccor"] = true
L["Lorelae Wintersong"] = true
L["Lorokeem"] = true
L["Lucan Cordell"] = true
L["Lucc"] = true
L["Lucifron"] = true
L["Lyna"] = true
L["Lynalis"] = true
L["Mack Diver"] = true
L["Madame Ruby"] = true
L["Magar"] = true
L["Mageslayer"] = true
L["Magister Kalendris"] = true
L["Magistrix Eredania"] = true
L["Magmadar"] = true
L["Magnus Frostwake"] = true
L["Mahani"] = true
L["Mahir Redstroke"] = true
L["Mahu"] = true
L["Mak"] = true
L["Makaru"] = true
L["Malcomb Wynn"] = true
L["Maleki the Pallid"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mangorn Flinthammer"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Mary Edras"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Master of the Wild Leather"] = true
L["Mathar G'ochar"] = true
L["Matt Johnson"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Me'lynn"] = true
L["Mechano-Lord Capacitus"] = true
L["Meilosh"] = true
L["Mekgineer Steamrigger"] = true
L["Mekgineer Thermaplugg"] = true
L["Melaris"] = true
L["Mendorn"] = true
L["Mennu the Betrayer"] = true
L["Miall"] = true
L["Miao'zan"] = true
L["Micha Yance"] = true
L["Michelle Belle"] = true
L["Mijan"] = true
L["Mildred Fletcher"] = true
L["Milla Fairancora"] = true
L["Millie Gregorian"] = true
L["Mire Lord"] = true
L["Mirvedon"] = true
L["Mishta"] = true
L["Mission: Possible But Not Probable"] = true
L["Mixie Farshot"] = true
L["Mo'arg Incinerator"] = true
L["Mo'arg Weaponsmith"] = true
L["Moam"] = true
L["Mok'Nathal Treats"] = true
L["Molt Thorn"] = true
L["Molten Giant"] = true
L["Monstrous Kaliri"] = true
L["Montarr"] = true
L["Moonglow Vest"] = true
L["Moonrage Tailor"] = true
L["Moordo"] = true
L["Moroes"] = true
L["Mosh'Ogg Brute"] = true
L["Mossflayer Shadowhunter"] = true
L["Mot Dawnstrider"] = true
L["Mountaineer Boombellow"] = true
L["Muaat"] = true
L["Muculent Ooze"] = true
L["Mudduk"] = true
L["Mudrock Tortoise"] = true
L["Muheru the Weaver"] = true
L["Mukdrak"] = true
L["Mumman"] = true
L["Murk Worm"] = true
L["Murkblood Raider"] = true
L["Murmur"] = true
L["Mutate Fear-Shrieker"] = true
L["Muuran"] = true
L["Mycah"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Nadyia Maneweaver"] = true
L["Nahogg"] = true
L["Naka"] = true
L["Nakodu"] = true
L["Nalorakk"] = true
L["Namdo Bizzfizzle"] = true
L["Nandar Branson"] = true
L["Nardstrum Kupferzwick"] = true
L["Narj Deepslice"] = true
L["Narkk"] = true
L["Narv Hidecrafter"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nether Sorceress"] = true
L["Nethermancer Sepethrea"] = true
L["Nethermine Flayer"] = true
L["Nexus Stalker"] = true
L["Nexus-Prince Shaffar"] = true
L["Night Mistress"] = true
L["Nimar the Slayer"] = true
L["Nina Lightbrew"] = true
L["Nioma"] = true
L["Nissa Firestone"] = true
L["Nixx Sprocketspring"] = true
L["Nogg"] = true
L["Nula the Butcher"] = true
L["Nurse Neela"] = true
L["Nus"] = true
L["Nutral"] = true
L["Nyoma"] = true
L["Obsidia"] = true
L["Ockil"] = true
L["Ogg'marr"] = true
L["Oglethorpe Obnoticus"] = true
L["Okothos Ironrager"] = true
L["Okuno"] = true
L["Oloraak"] = true
L["On Iron Pauldrons"] = true
L["Ontuvo"] = true
L["Onyxia"] = true
L["Ormer's Revenge"] = true
L["Otho Moji'ko"] = true
L["Outfitter Eric"] = true
L["Overmaster Pyron"] = true
L["Padaar"] = true
L["Pand Stonebinder"] = true
L["Pathaleon the Calculator"] = true
L["Paulsta'ats"] = true
L["Penney Copperpinch"] = true
L["Peter Galen"] = true
L["Phantom Attendant"] = true
L["Phantom Guest"] = true
L["Phantom Stagehand"] = true
L["Phantom Valet"] = true
L["Phea"] = true
L["Pikkle"] = true
L["Plugger Spazzring"] = true
L["Portal Seeker"] = true
L["Pratt McGrubben"] = true
L["Priestess Delrissa"] = true
L["Primal Ooze"] = true
L["Princess Tempestria"] = true
L["Prospector Nachlan"] = true
L["Provisioner Nasela"] = true
L["Pusillin"] = true
L["Putridus Trickster"] = true
L["Pyall Silentstride"] = true
L["Pyrewood Tailor"] = true
L["Pyromancer Loregrain"] = true
L["Qia"] = true
L["Quarelestra"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Endarin"] = true
L["Quartermaster Enuril"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quartermaster Miranda Breechlock"] = true
L["Quartermaster Urgronn"] = true
L["Quartermaster Zigris"] = true
L["Quelis"] = true
L["Rage Talon Fire Tongue"] = true
L["Rage Winterchill"] = true
L["Raging Skeleton"] = true
L["Randal Worth"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rartar"] = true
L["Ras Frostwhisper"] = true
L["Rathis Tomber"] = true
L["Rawrk"] = true
L["Razaani Spell-Thief"] = true
L["Razia"] = true
L["Razzashi Broodwidow"] = true
L["Recipe of the Kaldorei"] = true
L["Redridge Goulash"] = true
L["Refik"] = true
L["Rhiannon Davis"] = true
L["Ribbly Screwspigot"] = true
L["Ribbly's Crony"] = true
L["Ridge Huntress"] = true
L["Ridgespine Stalker"] = true
L["Rift Keeper"] = true
L["Rift Lord"] = true
L["Rikqiz"] = true
L["Rin'wosho the Trader"] = true
L["Rivendark"] = true
L["Rizz Loosebolt"] = true
L["Rogvar"] = true
L["Rohok"] = true
L["Ronald Burch"] = true
L["Rotgath Stonebeard"] = true
L["Rotting Behemoth"] = true
L["Roxxik"] = true
L["Rungor"] = true
L["Ruppo Zipcoil"] = true
L["Saenorion"] = true
L["Saltstone Crystalhide"] = true
L["Sarah Tanner"] = true
L["Saru Steelfury"] = true
L["Sassa Weldwell"] = true
L["Sathein"] = true
L["Scarab"] = true
L["Scargil"] = true
L["Scarlet Archmage"] = true
L["Scarlet Chaplain"] = true
L["Scarlet Cleric"] = true
L["Scarlet Curate"] = true
L["Scarlet Defender"] = true
L["Scarlet Enchanter"] = true
L["Scarlet Inquisitor"] = true
L["Scarlet Myrmidon"] = true
L["Scarlet Smith"] = true
L["Scarlet Sorcerer"] = true
L["Scarlet Spellbinder"] = true
L["Scarlet Warder"] = true
L["Scarlet Wizard"] = true
L["Scholomance Adept"] = true
L["Scholomance Dark Summoner"] = true
L["Se'Jib"] = true
L["Searing Elemental"] = true
L["Seasoned Wolf Kabobs"] = true
L["Sedana"] = true
L["Seer Janidi"] = true
L["Seersa Copperpinch"] = true
L["Sellandus"] = true
L["Selling Fish"] = true
L["Sempstress Ambershine"] = true
L["Serge Hinott"] = true
L["Sethekk Ravenguard"] = true
L["Sewa Mistrunner"] = true
L["Shaani"] = true
L["Shade of Aran"] = true
L["Shadi Mistrunner"] = true
L["Shadow Council Warlock"] = true
L["Shadowmage"] = true
L["Shadowmoon Darkcaster"] = true
L["Shadowsword Lifeshaper"] = true
L["Shadowsword Vanquisher"] = true
L["Shadowsworn Thug"] = true
L["Shadowy Assassin"] = true
L["Shaina Fuller"] = true
L["Shankys"] = true
L["Sharth Voldoun"] = true
L["Shartuul"] = true
L["Shattered Hand Berserker"] = true
L["Shattered Hand Centurion"] = true
L["Shattered Hand Champion"] = true
L["Shayis Steelfury"] = true
L["Shazzrah"] = true
L["Sheendra Tallgrass"] = true
L["Shelene Rhobart"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Shoveltusk Soup Again?"] = true
L["Shrike Bat"] = true
L["Sid Limbardi"] = true
L["Simon Tanner"] = true
L["Simon Unit"] = true
L["Skeletal Flayer"] = true
L["Skreah"] = true
L["Skullsplitter Mystic"] = true
L["Skyguard Stable Master"] = true
L["Slagg"] = true
L["Slavering Ghoul"] = true
L["Smelt On, Smelt Off"] = true
L["Smith Argus"] = true
L["Smooth as Butter"] = true
L["Smudge Thunderwood"] = true
L["Snakestone of the Shadow Huntress"] = true
L["Snang"] = true
L["Snarl"] = true
L["Solakar Flamewreath"] = true
L["Son of Arkkoroc"] = true
L["Soolie Berryfizz"] = true
L["Soothing Turtle Bisque"] = true
L["Sovik"] = true
L["Spectral Charger"] = true
L["Spectral Citizen"] = true
L["Spectral Researcher"] = true
L["Spectral Teacher"] = true
L["Spell Shade"] = true
L["Spirestone Battle Mage"] = true
L["Spirestone Mystic"] = true
L["Spirestone Warlord"] = true
L["Spitelash Siren"] = true
L["Springspindle Fizzlegear"] = true
L["Sprite Jumpsprocket"] = true
L["Stephen Ryback"] = true
L["Stone Guardian"] = true
L["Stonevault Seer"] = true
L["Stranglethorn Tiger"] = true
L["Strashaz Warrior"] = true
L["Stromgarde Defender"] = true
L["Stuart Fleming"] = true
L["Suffering Highborne"] = true
L["Sul'lithuz Broodling"] = true
L["Sumi"] = true
L["Sunblade Arch Mage"] = true
L["Sunblade Cabalist"] = true
L["Sunblade Dawn Priest"] = true
L["Sunblade Dusk Priest"] = true
L["Sunblade Protector"] = true
L["Sunblade Scout"] = true
L["Sunblade Slayer"] = true
L["Sunblade Vindicator"] = true
L["Sunfury Arcanist"] = true
L["Sunfury Arch Mage"] = true
L["Sunfury Archer"] = true
L["Sunfury Bloodwarder"] = true
L["Sunfury Bowman"] = true
L["Sunfury Geologist"] = true
L["Sunfury Researcher"] = true
L["Sunseeker Astromage"] = true
L["Sunseeker Botanist"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Supplying the Front"] = true
L["Swampwalker"] = true
L["Swampwalker Elder"] = true
L["Sweet Serenity"] = true
L["Sylann"] = true
L["Sylvanna Forestmoon"] = true
L["Syndicate Assassin"] = true
L["Syndicate Spy"] = true
L["Syphoner"] = true
L["Taerar"] = true
L["Tal"] = true
L["Taladan"] = true
L["Tally Berryfizz"] = true
L["Talmar"] = true
L["Tamar"] = true
L["Tangled Horror"] = true
L["Tansy Puddlefizz"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tarn"] = true
L["Tatiana"] = true
L["Teg Dawnstrider"] = true
L["Tel'Athir"] = true
L["Telonis"] = true
L["Tepa"] = true
L["Terestian Illhoof"] = true
L["Terrormaster"] = true
L["Thaddeus Webb"] = true
L["Thamner Pol"] = true
L["Tharynn Bouden"] = true
L["Thaurissan Firewalker"] = true
L["The Art of the Imbue"] = true
L["The Demon Forge"] = true
L["The Great Moongraze Hunt"] = true
L["The Great Silver Deceiver"] = true
L["The Origins of Smithing"] = true
L["The Prophet Skeram"] = true
L["The Rescue"] = true
L["The Rokk"] = true
L["The Taste Test"] = true
L["The Undermarket"] = true
L["The Windreaver"] = true
L["The Zapthrottle Mote Extractor!"] = true
L["Theka the Martyr"] = true
L["Thelsamar Blood Sausages"] = true
L["Theramore Infiltrator"] = true
L["Theramore Marine"] = true
L["Theramore Preserver"] = true
L["Therum Deepforge"] = true
L["Thomas Yance"] = true
L["Thonys Pillarstone"] = true
L["Thorkaf Dragoneye"] = true
L["Thornfang Ravager"] = true
L["Thorngrin the Tender"] = true
L["Thrag Stonehoof"] = true
L["Thund"] = true
L["Thuzadin Shadowcaster"] = true
L["Tilli Thistlefuzz"] = true
L["Time-Lost Shadowmage"] = true
L["Timothy Worthington"] = true
L["Tinkerwiz"] = true
L["Tinkmaster Overspark"] = true
L["Tognus Flintfire"] = true
L["Tomas"] = true
L["Tomb Fiend"] = true
L["Torloth the Magnificent"] = true
L["Torn Fin Coastrunner"] = true
L["Torn Fin Muckdweller"] = true
L["Torn Fin Oracle"] = true
L["Torn Fin Tidehunter"] = true
L["Trampled Under Foot"] = true
L["Traugh"] = true
L["Treant"] = true
L["Trianna"] = true
L["Trixie Quikswitch"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Twilight Avenger"] = true
L["Twilight Drakonaar"] = true
L["Twilight Fire Guard"] = true
L["Twilight Geolord"] = true
L["Ug'thok"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Una"] = true
L["Unchained Doombringer"] = true
L["Unseen Servant"] = true
L["Uriku"] = true
L["Uthok"] = true
L["Uthrar Threx"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Vance Undergloom"] = true
L["Vargus"] = true
L["Vazario Linkgrease"] = true
L["Veenix"] = true
L["Vekh'nir Dreadhawk"] = true
L["Vekniss Guardian"] = true
L["Vendor-Tron 1000"] = true
L["Vengeful Ancient"] = true
L["Venture Co. Geologist"] = true
L["Venture Co. Strip Miner"] = true
L["Vhan"] = true
L["Vharr"] = true
L["Victor Ward"] = true
L["Viggz Shinesparked"] = true
L["Vilebranch Hideskinner"] = true
L["Vilebranch Shadowcaster"] = true
L["Vir'aani Arcanist"] = true
L["Vira Younghoof"] = true
L["Vivianna"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Voidshrieker"] = true
L["Volchan"] = true
L["Vosur Brakthel"] = true
L["Waldor"] = true
L["Warlord Kalithresh"] = true
L["Warp Splinter"] = true
L["Wastewander Assassin"] = true
L["Wastewander Bandit"] = true
L["Wastewander Rogue"] = true
L["Wastewander Scofflaw"] = true
L["Wastewander Shadow Mage"] = true
L["Wastewander Thief"] = true
L["Weapon Technician"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Westfall Stew"] = true
L["Whuut"] = true
L["Wik'Tar"] = true
L["Wild Hearts"] = true
L["Wild Leather Boots"] = true
L["Wild Leather Helmet"] = true
L["Wild Leather Leggings"] = true
L["Wild Leather Shoulders"] = true
L["Wild Leather Vest"] = true
L["Wind Trader Lathrai"] = true
L["Winterfall Den Watcher"] = true
L["Winterfall Totemic"] = true
L["Winterfall Ursa"] = true
L["Witherbark Berserker"] = true
L["Witherbark Headhunter"] = true
L["Witherbark Shadow Hunter"] = true
L["Withered Ancient"] = true
L["Woodpaw Mongrel"] = true
L["Wrahk"] = true
L["Wrath Corruptor"] = true
L["Wrath Hammer Construct"] = true
L["Wrathwalker"] = true
L["Wulan"] = true
L["Wulmort Jinglepocket"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Xylinnia Starshine"] = true
L["Xyrol"] = true
L["Yarr Hammerstone"] = true
L["Yatheon"] = true
L["Yelmak"] = true
L["Yonada"] = true
L["Ysondre"] = true
L["Ythyar"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zalas Witherbark"] = true
L["Zamja"] = true
L["Zan Shivsproket"] = true
L["Zannok Hidepiercer"] = true
L["Zansoa"] = true
L["Zaralda"] = true
L["Zarcsin"] = true
L["Zarena Cromwind"] = true
L["Zargh"] = true
L["Zarise"] = true
L["Zarrin"] = true
L["Zebig"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zul'jin"] = true
L["Zula Slagfury"] = true
L["Zurai"] = true
L["\"Cookie\" McWeaksauce"] = true
